## diffoscope 272

=== debian/changelog ===
diffoscope (272) unstable; urgency=medium

  [ Chris Lamb]
  * Move away from using DSA OpenSSH keys in tests; support has been removed
    in OpenSSH 9.8p1. (Closes: reproducible-builds/diffoscope#382)
  * Move to assert_diff helper in test_openssh_pub_key.py
  * Update copyright years.

 -- Chris Lamb <lamby@debian.org>  Fri, 05 Jul 2024 07:16:14 -0700
