## diffoscope 277

=== debian/changelog ===
diffoscope (277) unstable; urgency=medium

  [ Sergei Trofimovich ]
  * Don't crash when attempting to hashing symlinks with targets that point to
    a directory.

 -- Chris Lamb <lamby@debian.org>  Fri, 30 Aug 2024 09:51:59 +0100

diffoscope (276) unstable; urgency=medium

  [ Chris Lamb ]
  * Also catch RuntimeError when importing PyPDF so that PyPDF or, crucially,
    its transitive dependencies do not cause diffoscope to traceback at runtime
    and build time. (Closes: #1078944, reproducible-builds/diffoscope#389)
  * Factor out a method for stripping ANSI escapes.
  * Strip ANSI escapes from the output of Procyon. Thanks, Aman Sharma!
  * Update copyright years.

 -- Chris Lamb <lamby@debian.org>  Sun, 18 Aug 2024 18:41:14 +0100

diffoscope (275) unstable; urgency=medium

  [ Chris Lamb ]
  * Update the test_zip.py text fixtures and definitions to support new changes
    to IO::Compress. (Closes: #1078050)
  * Do not call marshal.loads(...) of precompiled Python bytecode as it is
    inherently unsafe. Replace, at least for now, with a brief summary of the
    code section of .pyc files. (Re: reproducible-builds/diffoscope#371)
  * Don't bother to check the Python version number in test_python.py: the
    fixture for this test is deterministic/fixed.
  * Update copyright years.

 -- Chris Lamb <lamby@debian.org>  Fri, 16 Aug 2024 11:07:34 +0100

diffoscope (274) unstable; urgency=medium

  [ Chris Lamb ]
  * Add support for IO::Compress::Zip >= 2.212. (Closes: #1078050)
  * Don't include debug output when calling dumppdf(1).
  * Append output from dumppdf(1) in more cases.
    (Closes: reproducible-builds/diffoscope#387)
  * Update copyright years.

  [ Mattia Rizzolo ]
  * Update the available architectures for test dependencies.

 -- Chris Lamb <lamby@debian.org>  Fri, 09 Aug 2024 12:52:36 +0100

diffoscope (273) unstable; urgency=medium

  [ Chris Lamb ]
  * Factor out version detection in test_jpeg_image. (Re:
    reproducible-builds/diffoscope#384)
  * Ensure that 'convert' is from Imagemagick 6.x; we will need to update a
    few things with IM7. (Closes: reproducible-builds/diffoscope#384)
  * Correct import of identify_version after refactoring change in 037bdcbb0.

  [ Mattia Rizzolo ]
  * tests:
    + Add OpenSSH key test with a ed25519 key.
    + Skip the OpenSSH test with DSA key if openssh is >> 9.7
    + Support ffmpeg >= 7 that adds some extra context to the diff
  * Do not ignore testing in gitlab-ci.
  * debian:
    + Temporarily remove aapt, androguard and dexdump from the build/test
      dependencies as they are not available in testin/trixie.  Closes: #1070416
    + Bump Standards-Version to 4.7.0, no changes needed.
    + Adjust options to make sure not to pack the python s-dist directory
      into the debian source package.
    + Adjust the lintian overrides.


 -- Mattia Rizzolo <mattia@debian.org>  Wed, 31 Jul 2024 15:31:22 +0900
