## diffoscope 278

=== debian/changelog ===
diffoscope (278) unstable; urgency=medium

  [ Chris Lamb ]
  * Temporarily remove procyon-decompiler from Build-Depends as it was removed
    from testing (#1057532). (Closes: #1082636)
  * Add a helpful contextual message to the output if comparing Debian .orig
    tarballs within .dsc files without the ability to "fuzzy-match" away the
    leading directory. (Closes: reproducible-builds/diffoscope#386)
  * Correctly invert "X% similar" value and do not emit "100% similar".
    (Closes: reproducible-builds/diffoscope#391)
  * Update copyright years.

 -- Chris Lamb <lamby@debian.org>  Fri, 27 Sep 2024 08:08:56 -0700
