=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  7zip <!nocheck>,
- aapt <!nocheck>,
+# aapt <!nocheck>,
  abootimg <!nocheck>,
- androguard <!nocheck>,
+# androguard <!nocheck>,
  apksigcopier <!nocheck>,
  apksigner <!nocheck>,
  bash-completion,
@@ -23,7 +23,7 @@
  debhelper-compat (= 13),
  default-jdk-headless <!nocheck> | default-jdk <!nocheck>,
  device-tree-compiler (>= 1.4.2) <!nocheck>,
- dexdump <!nocheck>,
+# dexdump <!nocheck>,
  dh-python (>= 2.20160818~),
  docx2txt <!nocheck>,
  dpkg-dev (>= 1.17.14),
@@ -63,7 +63,7 @@
  openssl <!nocheck>,
  pgpdump <!nocheck>,
  poppler-utils <!nocheck>,
- procyon-decompiler <!nocheck>,
+# procyon-decompiler <!nocheck>,
  python3-all,
  python3-argcomplete,
  python3-binwalk <!nocheck>,
@@ -98,7 +98,7 @@
  zstd <!nocheck>,
 Build-Conflicts:
  graphicsmagick-imagemagick-compat,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://diffoscope.org
 Vcs-Git: https://salsa.debian.org/reproducible-builds/diffoscope.git
