## diffoscope 280

=== debian/changelog ===
diffoscope (280) unstable; urgency=medium

  [ Chris Lamb ]
  * Drop Depends on deprecated python3-pkg-resources. (Closes: #1083362)

 -- Chris Lamb <lamby@debian.org>  Fri, 11 Oct 2024 08:07:17 -0700

diffoscope (279) unstable; urgency=medium

  [ Chris Lamb ]
  * Drop removal of calculated basename from readelf output.
    (Closes: reproducible-builds/diffoscope#394)

 -- Chris Lamb <lamby@debian.org>  Mon, 07 Oct 2024 12:26:08 -0700
