=== debian/control ===
--- 
+++ 
@@ -107,7 +107,6 @@
 Package: diffoscope-minimal
 Architecture: all
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
