## diffoscope 281

=== debian/changelog ===
diffoscope (281) unstable; urgency=medium

  [ Chris Lamb ]
  * Don't try and test with systemd-ukify within Debian stable.

  [ Jelle van der Waa ]
  * Add support for UKI files.

 -- Chris Lamb <lamby@debian.org>  Fri, 18 Oct 2024 10:09:08 -0700
