## diffoscope 282

=== debian/changelog ===
diffoscope (282) unstable; urgency=medium

  [ Chris Lamb ]
  * Ignore errors when listing .ar archives. (Closes: #1085257)
  * Update copyright years.

 -- Chris Lamb <lamby@debian.org>  Fri, 25 Oct 2024 10:16:04 -0700
