## diffoscope 283

=== debian/changelog ===
diffoscope (283) unstable; urgency=medium

  [ Martin Abente Lahaye ]
  * Fix crash when objdump is missing when checking .EFI files.

 -- Chris Lamb <lamby@debian.org>  Fri, 08 Nov 2024 12:06:11 -0800
