## diffoscope 284

=== debian/changelog ===
diffoscope (284) unstable; urgency=medium

  [ Chris Lamb ]
  * Simplify tests_quines.py::test_{differences,differences_deb} to use
    assert_diff and not mangle the expected test output.
  * Update some tests to support file(1) version 5.46.
    (Closes: reproducible-builds/diffoscope#395)

 -- Chris Lamb <lamby@debian.org>  Fri, 06 Dec 2024 10:37:15 +0000
