## diffoscope 288

=== debian/changelog ===
diffoscope (288) unstable; urgency=medium

  [ Chris Lamb ]
  * Add 'asar' to DIFFOSCOPE_FAIL_TESTS_ON_MISSING_TOOLS. (Closes: #1095057)
  * Update minimal 'black' version.
  * Update copyright years.

 -- Chris Lamb <lamby@debian.org>  Fri, 07 Feb 2025 10:11:11 +0000

diffoscope (287) unstable; urgency=medium

  [ Chris Lamb ]
  * Drop an unused subprocess import.
  * Update copyright years.

  [ fridtjof ]
  * Add ASAR comparator.

 -- Chris Lamb <lamby@debian.org>  Fri, 31 Jan 2025 11:22:37 +0000
