## diffoscope 289

=== debian/changelog ===
diffoscope (289) unstable; urgency=medium

  [ Chris Lamb ]
  * Catch CalledProcessError when calling html2text.
  * Update copyright years.

 -- Chris Lamb <lamby@debian.org>  Fri, 21 Feb 2025 12:39:56 +0000
