## diffoscope 293

=== debian/changelog ===
diffoscope (293) unstable; urgency=medium

  [ Chris Lamb ]
  * Correct import masking issue.

 -- Chris Lamb <lamby@debian.org>  Sat, 29 Mar 2025 18:05:20 +0000

diffoscope (292) unstable; urgency=medium

  [ Ivan Trubach ]
  * Ignore st_size entry for directories to avoid spurious diffs as this value
    is essentially filesystem dependent.

  [ Chris Lamb ]
  * Update copyright years.

 -- Chris Lamb <lamby@debian.org>  Sat, 29 Mar 2025 17:19:49 +0000
