## diffoscope 294

=== debian/changelog ===
diffoscope (294) unstable; urgency=medium

  [ Chris Lamb ]
  * Correct longstanding issue where many ">"-based version tests used in
    conditional fixtures were broken due to the lack of a __gt__ method.
    Thanks, Colin Watson! (Closes: #1102658)
  * Address a long-hidden issue in the test_versions testsuite where we weren't
    actually testing ">" as it was masked by the tests for equality in the
    testsuite.
  * Update copyright years.

 -- Chris Lamb <lamby@debian.org>  Fri, 11 Apr 2025 12:22:46 -0700
