## diffoscope 296

=== debian/changelog ===
diffoscope (296) unstable; urgency=medium

  [ Chris Lamb ]
  * Don't rely on zipdetails' --walk functionality to be available; only add
    that argument after testing for a new enough versions.
    (Closes: reproducible-builds/diffoscope#408)
  * Disable and then re-enable failing on stable-bpo.
  * Update copyright years.

  [ Omair Majid ]
  * Add NuGet package support.

 -- Chris Lamb <lamby@debian.org>  Fri, 16 May 2025 08:41:37 -0700

diffoscope (295) unstable; urgency=medium

  [ Chris Lamb ]
  * Use --walk over the potentially dangerous --scan argument of zipdetails(1).
    (Closes: reproducible-builds/diffoscope#406)

 -- Chris Lamb <lamby@debian.org>  Fri, 09 May 2025 09:13:39 -0700
