## diffoscope 297

=== debian/changelog ===
diffoscope (297) unstable; urgency=medium

  [ Will Hollywood ]
  * Add a LZMA comparator and tests.

 -- Chris Lamb <lamby@debian.org>  Fri, 30 May 2025 09:34:34 -0700
