## diffoscope 297+deb13u1

=== debian/changelog ===
diffoscope (297+deb13u1) trixie; urgency=medium

  * Fix a test after the upload of systemd-ukify 258~rc3 (vs 258~rc2).
    (Closes: #1120867)

 -- Chris Lamb <lamby@debian.org>  Mon, 01 Dec 2025 13:07:31 -0800
