## diffoscope 300

=== debian/changelog ===
diffoscope (300) experimental; urgency=medium

  [ "Alex" ]
  * Fix a regression and add a test so that diffoscope picks up differences
    in metadata for identical files again. (Closes: reproducible-builds/diffoscope#411)

 -- Chris Lamb <lamby@debian.org>  Fri, 27 Jun 2025 10:29:56 -0700

diffoscope (299) experimental; urgency=medium

  [ Chris Lamb ]
  * Add python3-defusedxml to the Build-Depends in order to include it in the
    Docker image. (Closes: #407)

 -- Chris Lamb <lamby@debian.org>  Fri, 20 Jun 2025 09:08:17 -0700

diffoscope (298) experimental; urgency=medium

  [ Chris Lamb ]
  * Handle RPM's HEADERSIGNATURES and HEADERIMMUTABLE specially to avoid
    unncessarily large diffs. Based almost entirely on code by Daniel Duan.
    (Closes: reproducible-builds/diffoscope#410)
  * Update copyright years.

 -- Chris Lamb <lamby@debian.org>  Fri, 13 Jun 2025 09:49:56 -0700
