## diffoscope 305

=== debian/changelog ===
diffoscope (305) unstable; urgency=medium

  [ Chris Lamb ]
  * Upload to unstable/sid after the release of trixie.

 -- Chris Lamb <lamby@debian.org>  Fri, 22 Aug 2025 10:40:18 -0700
