## diffoscope 306~bpo13+1

=== debian/changelog ===
diffoscope (306~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 31 Oct 2025 17:17:31 +0100

diffoscope (306) unstable; urgency=medium

  [ Zbigniew Jędrzejewski-Szmek ]
  * Fix compatibility with RPM 6.
  * Use regular 'open' calls instead of the deprecated 'codecs.open'.
  * Accept additional 'v' when calling 'fdtump --version'.

 -- Chris Lamb <lamby@debian.org>  Sun, 07 Sep 2025 15:31:24 -0700
