=== debian/watch ===
version=4
opts=pgpmode=auto https://diffoscope.org/archive/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
