## diffoscope 307

=== debian/changelog ===
diffoscope (307) unstable; urgency=medium

  * Attempt to fix compatability with LLVM 21.
    (Closes: reproducible-builds/diffoscope#419)
  * Update copyright years.
  * Update CI to try and deploy to PyPI upon tagging a release.

 -- Chris Lamb <lamby@debian.org>  Fri, 31 Oct 2025 10:51:59 -0700
