## diffoscope 308

=== Makefile ===
all: test

clean:
	rm -f test test.o

install: test
	install -o root -g root -m 755 -d $(DESTDIR)/usr/bin
	install -o root -g root -m 755 test $(DESTDIR)/usr/bin/test
