=== debian/changelog ===
diffoscope (308) unstable; urgency=medium

  [ Chris Lamb ]
  * Attempt to fix automatic deployment to PyPi:
    - Separate out deploy-tag and deploy-pypi into different stages, and base
      the latter on debian:unstable.
    - Call apt-get update prior to attempting installing twine.

 -- Chris Lamb <lamby@debian.org>  Fri, 07 Nov 2025 10:09:32 -0800
