=== debian/control ===
--- 
+++ 
@@ -55,7 +55,7 @@
  llvm <!nocheck>,
  lz4 <!nocheck>,
  lzip <!nocheck>,
- mono-utils <!nocheck>,
+ mono-devel (>= 6.14.1+ds-3) <!nocheck> | mono-utils (<< 6.14.1+ds-3) <!nocheck>,
  ocaml-nox <!nocheck>,
  odt2txt <!nocheck>,
  oggvideotools [!s390x] <!nocheck>,
@@ -68,6 +68,7 @@
  python3-argcomplete,
  python3-binwalk <!nocheck>,
  python3-debian <!nocheck>,
+ python3-defusedxml <!nocheck>,
  python3-distro <!nocheck>,
  python3-docutils,
  python3-guestfs <!nocheck>,
