## diffoscope 309

=== debian/changelog ===
diffoscope (309) unstable; urgency=medium

  [ Chris Lamb ]
  * Attempt to fix automatic deployment to PyPi by explictly installing
    setuptools.

 -- Chris Lamb <lamby@debian.org>  Fri, 14 Nov 2025 09:49:55 -0800
