## diffoscope 310

=== debian/changelog ===
diffoscope (310) unstable; urgency=medium

  [ Chris Lamb ]
  * Reference the Debian 'ocaml' package instead of 'ocaml-nox'.
    (Closes: #1125094)

 -- Chris Lamb <lamby@debian.org>  Fri, 09 Jan 2026 12:04:10 -0800
