=== debian/control ===
--- 
+++ 
@@ -56,7 +56,7 @@
  lz4 <!nocheck>,
  lzip <!nocheck>,
  mono-devel (>= 6.14.1+ds-3) <!nocheck> | mono-utils (<< 6.14.1+ds-3) <!nocheck>,
- ocaml-nox <!nocheck>,
+ ocaml <!nocheck>,
  odt2txt <!nocheck>,
  oggvideotools [!s390x] <!nocheck>,
  openssh-client <!nocheck>,
