## diffoscope 311

=== debian/changelog ===
diffoscope (311) unstable; urgency=medium

  [ Chris Lamb ]
  * Fix test compatibility with u-boot-tools 2026-01. Thanks, Jelle!
  * Bump Standards-Version to 4.7.3.
  * Drop implied "Priority: optional" from debian/control.
  * Also drop implied "Rules-Requires-Root: no" entry in debian/control.
  * Update copyright years.

 -- Chris Lamb <lamby@debian.org>  Fri, 23 Jan 2026 09:38:10 -0800
