=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: diffoscope
 Section: devel
-Priority: optional
 Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
 Uploaders:
  Chris Lamb <lamby@debian.org>,
@@ -100,8 +99,7 @@
  zstd <!nocheck>,
 Build-Conflicts:
  graphicsmagick-imagemagick-compat,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://diffoscope.org
 Vcs-Git: https://salsa.debian.org/reproducible-builds/diffoscope.git
 Vcs-Browser: https://salsa.debian.org/reproducible-builds/diffoscope
