## diffoscope 312

=== debian/changelog ===
diffoscope (312) unstable; urgency=medium

  [ Jelle van der Waa ]
  * Adjust u-boot-tools/fit diff to match new lines.

 -- Chris Lamb <lamby@debian.org>  Fri, 06 Feb 2026 08:53:34 -0800
