## diffoscope 313

=== debian/changelog ===
diffoscope (313) unstable; urgency=medium

  [ Chris Lamb ]
  * Don't fail the entire pipeline if deploying to PyPI automatically fails.

  [ Vagrant Cascadian ]
  * Update external tool reference for 7z on guix.

 -- Chris Lamb <lamby@debian.org>  Fri, 20 Feb 2026 08:53:36 -0800
